[General]
SkinId=F940D03D-F091-4275-8551-59AF75A4EFB3
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=B4542CEE-9577-45c8-B571-8589E526F5EE
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=经典皮肤
#皮肤名称
Author=腾讯公司
#作者
Comment=经典皮肤
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式